{
    "dc_identifier": "nl.gm0141.2c.2017.2105960-4",
    "dc_title": "Raad 2017-03-21 - Vragenhalfuur",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Almelo op 2017-03-21. Onderdeel: Vragenhalfuur.",
    "dc_source": "https://almelo.bestuurlijkeinformatie.nl/Agenda/Index/566939ea-9620-452e-97e7-014c1e6f0baf",
    "dc_publisher": "gm0141",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-29",
    "foi_publishedDate": "2017-03-21",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Almelo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Almelo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "3",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0141.2c.2017.2105960-4",
    "dc_externalIdentifier": "2105975",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-03-21",
    "foi_meetingNumber": "2105960",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0141.2c.2017.2105960-4.doc.1",
            "dc_title": "5 Vragenhalfuur raadsvergadering 21 maart 2017.pdf",
            "foi_fileName": "5%20Vragenhalfuur%20raadsvergadering%2021%20maart%202017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=cb68e0ed-0e50-4110-a626-3a9d84c42110"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2017.2105960-4.doc.2",
            "dc_title": "Presentatie LAS - GGN.pdf",
            "foi_fileName": "Presentatie%20LAS%20-%20GGN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=87f1dd51-f30e-4f8b-9dae-d710fbd4c4d4"
        }
    ]
}